build_cass_zk_rmq:
  stage: build
  tags:
    - vagrant
  script:
    - vagrant up
    - vagrant package --out cass_zk_rmq.box
    - mv -f cass_zk_rmq.box /var/www/html/dev/vagrant/cass_zk_rmq.box
    - vagrant box remove henrietta/cass_zk_rmq
    - vagrant box add henrietta/cass_zk_rmq file:///var/www/html/dev/vagrant/cass_zk_rmq.box
  only:
    - master
